.box-ufficio{
	background: #f6f6f6;
	border: 3px solid #e2e2e2;
	padding: 35px;
}

.link-mobile-index{
	padding: 0 !important;
}

.news-straordinarie {

}

.background-verdeacqua-news {
	background: rgba(12,132,136, 0.2);
}

.news-straordinarie a {
	text-decoration: none;
	color: #000;
	padding: 10px 15px;
}

.news-straordinarie a strong {
	width: 100%;
	float: left;
	font-size: 20px;
	display: block;
	color: #0c8488;
}

.news-straordinarie a .glyphicon {
	position: absolute;
	right: 10px;
	top: 9%;
	color: #0c8488;
	font-size: 27px;
}

@media (max-width: 767px) {

	.news-straordinarie a .glyphicon {
		display: none;
	}

}

#contenuto_news img {
	display: inline-block !important;
	max-width: 100%;
	width:  auto !important;
	height: auto !important;
}
